

ion-slides{
    height: 100%;
}
ion-slide{
    display: block;
}

ion-slide img{
    padding: 15%;
}
.slider-text{
    padding-top: 20%;
}
.slider-text h2{
    font-family: 'Rubik', sans-serif;
    font-size: 1.8rem;
    color: #406ed1;
}
.navigator{
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}
.first{
    font-family: 'Comfortaa', cursive;
    
    color: rgb(80, 80, 80);
}
.second{
    font-family: 'Comfortaa', cursive;
    
    color: rgb(80, 80, 80);
}

ion-button{
    --background:#587dce;
    
}